# Smart-Calculator
Tohands cal'c project, this is smart calculator IoT base device which is also save cash flow records and show in the APP

## Used component name is
- Keypad Driver ADP5589ACPZ-00-R7
- LCD Display Driver ST7525
  